import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SelfpacedComponent } from './selfpaced.component';

describe('SelfpacedComponent', () => {
  let component: SelfpacedComponent;
  let fixture: ComponentFixture<SelfpacedComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SelfpacedComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SelfpacedComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
